﻿
      
      
      
      
      

      
        .leila-bella-home-wrap,
        .color-scheme-1 {
          --color-background: 255,255,255;
        
          --gradient-background: #ffffff;
        

        

        --color-foreground: 18,18,18;
        --color-background-contrast: 191,191,191;
        --color-shadow: 18,18,18;
        --color-button: 18,18,18;
        --color-button-text: 255,255,255;
        --color-secondary-button: 255,255,255;
        --color-secondary-button-text: 18,18,18;
        --color-link: 18,18,18;
        --color-badge-foreground: 18,18,18;
        --color-badge-background: 255,255,255;
        --color-badge-border: 18,18,18;
        --payment-terms-background-color: rgb(255 255 255);
      }
      
        
        .color-scheme-2 {
          --color-background: 243,243,243;
        
          --gradient-background: #f3f3f3;
        

        

        --color-foreground: 18,18,18;
        --color-background-contrast: 179,179,179;
        --color-shadow: 18,18,18;
        --color-button: 18,18,18;
        --color-button-text: 243,243,243;
        --color-secondary-button: 243,243,243;
        --color-secondary-button-text: 18,18,18;
        --color-link: 18,18,18;
        --color-badge-foreground: 18,18,18;
        --color-badge-background: 243,243,243;
        --color-badge-border: 18,18,18;
        --payment-terms-background-color: rgb(243 243 243);
      }
      
        
        .color-scheme-3 {
          --color-background: 0,0,0;
        
          --gradient-background: rgba(0,0,0,0);
        

        

        --color-foreground: 255,255,255;
        --color-background-contrast: 128,128,128;
        --color-shadow: 18,18,18;
        --color-button: 255,255,255;
        --color-button-text: 0,0,0;
        --color-secondary-button: 0,0,0;
        --color-secondary-button-text: 255,255,255;
        --color-link: 255,255,255;
        --color-badge-foreground: 255,255,255;
        --color-badge-background: 0,0,0;
        --color-badge-border: 255,255,255;
        --payment-terms-background-color: rgb(0 0 0);
      }
      
        
        .color-scheme-4 {
          --color-background: 7,0,0;
        
          --gradient-background: linear-gradient(85deg, rgba(7, 0, 0, 1) 87%, rgba(57, 60, 62, 1) 100%);
        

        

        --color-foreground: 255,255,255;
        --color-background-contrast: 255,7,7;
        --color-shadow: 7,0,0;
        --color-button: 255,255,255;
        --color-button-text: 18,18,18;
        --color-secondary-button: 7,0,0;
        --color-secondary-button-text: 255,255,255;
        --color-link: 255,255,255;
        --color-badge-foreground: 255,255,255;
        --color-badge-background: 7,0,0;
        --color-badge-border: 255,255,255;
        --payment-terms-background-color: rgb(7 0 0);
      }
      
        
        .color-scheme-5 {
          --color-background: 77,27,126;
        
          --gradient-background: #4d1b7e;
        

        

        --color-foreground: 255,255,255;
        --color-background-contrast: 90,32,147;
        --color-shadow: 18,18,18;
        --color-button: 255,255,255;
        --color-button-text: 77,27,126;
        --color-secondary-button: 77,27,126;
        --color-secondary-button-text: 255,255,255;
        --color-link: 255,255,255;
        --color-badge-foreground: 255,255,255;
        --color-badge-background: 77,27,126;
        --color-badge-border: 255,255,255;
        --payment-terms-background-color: rgb(77 27 126);
      }
      
        
        .color-scheme-f72ae295-6caa-4c77-aecd-bb803ef7c09d {
          --color-background: 234,42,42;
        
          --gradient-background: linear-gradient(330deg, rgba(197, 189, 138, 1), rgba(249, 32, 32, 1) 100%);
        

        

        --color-foreground: 255,255,255;
        --color-background-contrast: 135,13,13;
        --color-shadow: 18,18,18;
        --color-button: 18,18,18;
        --color-button-text: 161,16,16;
        --color-secondary-button: 234,42,42;
        --color-secondary-button-text: 18,18,18;
        --color-link: 18,18,18;
        --color-badge-foreground: 255,255,255;
        --color-badge-background: 234,42,42;
        --color-badge-border: 255,255,255;
        --payment-terms-background-color: rgb(234 42 42);
      }
      
        
        .color-scheme-0d0ea39a-141d-43b4-af34-70fab6b87a73 {
          --color-background: 0,0,0;
        
          --gradient-background: radial-gradient(rgba(249, 208, 163, 1), rgba(69, 36, 0, 1) 50%, rgba(249, 208, 163, 1) 100%);
        

        

        --color-foreground: 255,255,255;
        --color-background-contrast: 128,128,128;
        --color-shadow: 18,18,18;
        --color-button: 18,18,18;
        --color-button-text: 255,255,255;
        --color-secondary-button: 0,0,0;
        --color-secondary-button-text: 18,18,18;
        --color-link: 18,18,18;
        --color-badge-foreground: 255,255,255;
        --color-badge-background: 0,0,0;
        --color-badge-border: 255,255,255;
        --payment-terms-background-color: rgb(0 0 0);
      }
      

      body, .color-scheme-1, .color-scheme-2, .color-scheme-3, .color-scheme-4, .color-scheme-5, .color-scheme-f72ae295-6caa-4c77-aecd-bb803ef7c09d, .color-scheme-0d0ea39a-141d-43b4-af34-70fab6b87a73 {
        color: rgba(var(--color-foreground), 0.75);
        background-color: rgb(var(--color-background));
      }

      .leila-bella-home-wrap {
        --font-body-family: "New York", Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
        --font-body-style: normal;
        --font-body-weight: 400;
        --font-body-weight-bold: 700;

        --font-heading-family: "New York", Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
        --font-heading-style: normal;
        --font-heading-weight: 400;

        --font-body-scale: 1.15;
        --font-heading-scale: 1.1304347826086956;

        --media-padding: px;
        --media-border-opacity: 0.05;
        --media-border-width: 0px;
        --media-radius: 22px;
        --media-shadow-opacity: 0.3;
        --media-shadow-horizontal-offset: -8px;
        --media-shadow-vertical-offset: 0px;
        --media-shadow-blur-radius: 5px;
        --media-shadow-visible: 1;

        --page-width: 110rem;
        --page-width-margin: 0rem;

        --product-card-image-padding: 0.0rem;
        --product-card-corner-radius: 1.4rem;
        --product-card-text-alignment: center;
        --product-card-border-width: 0.0rem;
        --product-card-border-opacity: 0.1;
        --product-card-shadow-opacity: 0.5;
        --product-card-shadow-visible: 1;
        --product-card-shadow-horizontal-offset: -0.8rem;
        --product-card-shadow-vertical-offset: 0.4rem;
        --product-card-shadow-blur-radius: 0.5rem;

        --collection-card-image-padding: 0.0rem;
        --collection-card-corner-radius: 1.6rem;
        --collection-card-text-alignment: center;
        --collection-card-border-width: 0.0rem;
        --collection-card-border-opacity: 0.1;
        --collection-card-shadow-opacity: 0.4;
        --collection-card-shadow-visible: 1;
        --collection-card-shadow-horizontal-offset: -0.8rem;
        --collection-card-shadow-vertical-offset: 0.4rem;
        --collection-card-shadow-blur-radius: 0.5rem;

        --blog-card-image-padding: 0.0rem;
        --blog-card-corner-radius: 2.2rem;
        --blog-card-text-alignment: center;
        --blog-card-border-width: 0.1rem;
        --blog-card-border-opacity: 1.0;
        --blog-card-shadow-opacity: 0.75;
        --blog-card-shadow-visible: 1;
        --blog-card-shadow-horizontal-offset: 0.0rem;
        --blog-card-shadow-vertical-offset: 0.4rem;
        --blog-card-shadow-blur-radius: 4.0rem;

        --badge-corner-radius: 4.0rem;

        --popup-border-width: 1px;
        --popup-border-opacity: 0.1;
        --popup-corner-radius: 0px;
        --popup-shadow-opacity: 0.05;
        --popup-shadow-horizontal-offset: 0px;
        --popup-shadow-vertical-offset: 4px;
        --popup-shadow-blur-radius: 5px;

        --drawer-border-width: 0px;
        --drawer-border-opacity: 0.0;
        --drawer-shadow-opacity: 0.0;
        --drawer-shadow-horizontal-offset: 0px;
        --drawer-shadow-vertical-offset: 4px;
        --drawer-shadow-blur-radius: 5px;

        --spacing-sections-desktop: 0px;
        --spacing-sections-mobile: 0px;

        --grid-desktop-vertical-spacing: 8px;
        --grid-desktop-horizontal-spacing: 16px;
        --grid-mobile-vertical-spacing: 4px;
        --grid-mobile-horizontal-spacing: 8px;

        --text-boxes-border-opacity: 0.2;
        --text-boxes-border-width: 1px;
        --text-boxes-radius: 26px;
        --text-boxes-shadow-opacity: 0.3;
        --text-boxes-shadow-visible: 1;
        --text-boxes-shadow-horizontal-offset: -6px;
        --text-boxes-shadow-vertical-offset: 4px;
        --text-boxes-shadow-blur-radius: 5px;

        --buttons-radius: 14px;
        --buttons-radius-outset: 14px;
        --buttons-border-width: 0px;
        --buttons-border-opacity: 0.35;
        --buttons-shadow-opacity: 0.3;
        --buttons-shadow-visible: 1;
        --buttons-shadow-horizontal-offset: -4px;
        --buttons-shadow-vertical-offset: 6px;
        --buttons-shadow-blur-radius: 5px;
        --buttons-border-offset: 0.3px;

        --inputs-radius: 10px;
        --inputs-border-width: 1px;
        --inputs-border-opacity: 0.5;
        --inputs-shadow-opacity: 0.2;
        --inputs-shadow-horizontal-offset: -4px;
        --inputs-margin-offset: 4px;
        --inputs-shadow-vertical-offset: 4px;
        --inputs-shadow-blur-radius: 5px;
        --inputs-radius-outset: 11px;

        --variant-pills-radius: 40px;
        --variant-pills-border-width: 1px;
        --variant-pills-border-opacity: 0.55;
        --variant-pills-shadow-opacity: 0.0;
        --variant-pills-shadow-horizontal-offset: 0px;
        --variant-pills-shadow-vertical-offset: 4px;
        --variant-pills-shadow-blur-radius: 5px;
      }

      *,
      *::before,
      *::after {
        box-sizing: inherit;
      }

      html {
        box-sizing: border-box;
        font-size: calc(var(--font-body-scale) * 62.5%);
        height: 100%;
      }

      body {
        display: flex;
        flex-direction: column;
        min-height: 100%;
        margin: 0;
        font-size: 1.5rem;
        letter-spacing: 0.06rem;
        line-height: calc(1 + 0.8 / var(--font-body-scale));
        font-family: var(--font-body-family);
        font-style: var(--font-body-style);
        font-weight: var(--font-body-weight);
      }

      @media screen and (min-width: 750px) {
        body {
          font-size: 1.6rem;
        }
      }
    
